Announcement

Collapse
No announcement yet.

Alien Isolation Is Now Available For Linux Gamers

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • mazumoto
    replied
    Originally posted by justmy2cents View Post

    this might help you. since SoM is also done by Feral it is high probability the needs are the same.

    https://www.reddit.com/r/linux_gamin...with_mesa_110/

    beside few weird sky shots and rain i can't see much difference from how it looks on my NVidia
    Thanks for the link - unfortunately it doesn't help. Well, if they say it needs compute shaders and we don't have those yet, we probably need to wait for them :-)

    Leave a comment:


  • pinguinpc
    replied
    Originally posted by tomtomme View Post

    Thanks for the info.

    I think 6xx series as a minimum is still sad.

    5xx series is only 4 to 5 years old (depending on the model) and is capable of openGL 4.4 (same with 4xx series) - so why are those not supported?
    However could be worst but must be runs in this cards because have opengl 4.4 capable as your said

    In my case can change videocard next year 16/14nm (28nm time is over), however new opengl 2015 extensions (except 9xx related extensions) stay supported in geforce 6xx/7xx maybe stay more correct kepler based cards

    Last edited by pinguinpc; 10-28-2015, 11:01 AM.

    Leave a comment:


  • Ray Ingles
    replied
    Originally posted by tomtomme View Post

    can somebody confirm that fermi works? and how good / bad?
    The "Gaming On Linux" review from way back on this very thread includes this passage:
    Trying my ageing Nvidia 560 Ti on the lowest settings gave me 30FPS with lots of drops below (1080p), so that will give you some sort of idea of what power is needed for the Linux port. It wasn?t smooth enough to be playable on that old card.

    Leave a comment:


  • tomtomme
    replied
    Originally posted by Kano View Post
    I see no reason why it should not work with Fermi 400/500 series (without 405). Maybe they just did not test it.
    can somebody confirm that fermi works? and how good / bad?

    Leave a comment:


  • duby229
    replied
    Originally posted by pal666 View Post
    don't panic. catalyst isn't supported because it is slower, radeonsi does not support compute shaders yet, it will be sorted out in a few months
    Of course I'm not in a panic. It just pissed me off at that moment that there was no indication on the requirements page what the requirements are, and there still isn't any indication there. The only thing that exists there is nvidia bias.

    Leave a comment:


  • Kano
    replied
    I see no reason why it should not work with Fermi 400/500 series (without 405). Maybe they just did not test it.

    Leave a comment:


  • tomtomme
    replied
    Originally posted by pinguinpc View Post

    ...
    In company of heroes 2 (feral lastest title launched until alien) geforce 6xx series are minimum supported both iris pro



    thanks for the info. I think 6xx series as a minimum is still sad. 5xx series is only 4 to 5 years old (depending on the model) and is capable of openGL 4.4 (same with 4xx series) - so why are those not supported?

    Leave a comment:


  • pal666
    replied
    Originally posted by duby229 View Post

    I'd say it does suck because it's pretty obvious they aren't even trying to comply with OpenGL standards. If they could say that this game complies with GL4.3, then I'd say that's fine, but that isn't what was said. Instead they only claim that it requires nvidia drivers, which is well known that they allow nonstandard behavior. At this point the only fault I can find is Feral.

    I want to buy games for linux, but I will not give up support for OSS ideals to do that. That's what makes it suck.
    don't panic. catalyst isn't supported because it is slower, radeonsi does not support compute shaders yet, it will be sorted out in a few months

    Leave a comment:


  • pal666
    replied
    Originally posted by scottishduck View Post

    The only thing that's stupid is buying AMD graphics and using them with Linux.
    moron, the only other vendor with real linux driver is intel

    Leave a comment:


  • mike4
    replied
    What about SteamVR?

    Leave a comment:

Working...
X